<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <division descripe="分区" value="28" />
  <username descripe="用户名" value="gcaipan1@rmgames.com" />
  <password descripe="密码" value="GpPJ999JM" />
  <ob1 descripe="OB网页地址1" value="http://192.168.0.150:3005" />
  <ob2 descripe="OB网页地址2" value="http://192.168.0.151:3005" />
  <ob3 descripe="OB网页地址3" value="" />
  <ob4 descripe="OB网页地址4" value="" />
  <gameSystem descripe="赛事系统地址" value="https://games.robomaster.com/" />
  <user descripe="Robomaster" value="robomaster" />
  <authorization descripe="token" value="robomaster" />  
  <token value="0"></token>
  <redisAddr descripe="Redis Server Ip+Port" value="127.0.0.1:6379" />
  <gameArea descripe="比赛大区" value="中国官方" />
</root>